Bug 489064 - Create "Kill" scripts on Solaris . . .
Create "Kill" scripts on Solaris . . .
Status: CLOSED WONTFIX
Product: Dogtag Certificate System
Classification: Community
Component: Installer (pkicreate/pkiremove) (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On: 440350
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 19:38 EST by Matthew Harmsen
Modified: 2015-01-04 18:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-08 14:54:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2009-03-06 19:38:31 EST
As was implemented for Linux as a part of Bugzilla Bug #440350, create equivalent Start/Kill scripts in the various rc[0123456].d directories.

Note You need to log in before you can comment on or make changes to this bug.